﻿@using Jumbula.Web.WebLogic.UserService
@{
    ViewBag.Title = "Reset Password Success";
}
<section class="container page-confirm text-center">
    <div class="row-fluid">
        <div class="span12">
            <br />
            <br />
            <br />
            <div class="pull-left txt">
                <h1>Congratulations!</h1>
                <h3><em>@ViewData["user"]</em>, you have successfully changed your password.</h3>


                @if (this.GetCurrentRequestType() == RequestType.NotBranded)
                {
                    @Html.PopUpLink(Url.Action("LoginNotBranded", "Account", new { returnUrl = ViewBag.returnUrl }), "Click here to Sign in", "signin", new Dictionary<string, object> { { "class", "btn btn-success btn-large" } })
                }
                else
                {
                    @Html.PopUpLink(Url.Action("LoginBranded", "Account", new { returnUrl = ViewBag.returnUrl }), "Click here to Sign in", "signin", new Dictionary<string, object> { { "class", "btn btn-success btn-large" } })
                }
            </div>
            <br />
            <br />
            <br />
        </div>
    </div>
</section>
